<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>92 conditionnel (2) : conditionnel présent</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">92</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">conditionnel (2) : conditionnel présent</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Formes</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Le conditionne présent se forme tel que : <b>would</b> + infinitif <u>sans <i>to</i></u>.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">I <b>would stop.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'arrêterais.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">They <b>would</b> not <b>understand.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ils ne comprendraient pas.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>Should</b> est possible à la première personne (ex : <i>I should stop</i>) mais de moins en moins utilis en ce sens.</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>Would</b> et <b>should</b> se contractent en <b>'d</b>. La contraction négative est <b>wouldn't</b> et <b>souldn't.</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I<b>'d</b> be furious.</td>
									<td class="en_exemple">It <b>wouldn't</b> be fair.</td>
								</tr>
								<tr>
									<td>Je serais furieux.</td>
									<td>Ce ne serait pas juste.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Emploi</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Le conditionnel présent anglais s'emploie en général comme le conditionnel français.<br />On l'utilise, par exemple :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">dans la proposition principale lorsque la subordonnée est introdtuie par <b>if + prétérit</b> (<a href="185.html" class="num_link">185</a>).</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple"><b>if</b> you <b>told</b> me the truth, it <b>would be</b> easier to help you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Si tu me disais la vérité, il serait plus facile de t'aider.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">au <u>discours indirect.</u> (<a href="103.html" class="num_link">103</a>)</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">I <b>said</b> it <b>would be</b> difficult.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai dit que ce serait difficile.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">pour parler de ce qui se passerait à l'avenir.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">He looked for the last time at the house that he <b>would</b> never <b>see</b> again.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il jeta un dernier regard à la maison qu'il ne reverrait jamais.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Modaux</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Je pourrais", "tu pourrais", etc. se traduisent le plus souvent par <b>could</b> ou <b>might</b> ( <a href="73.html" class="num_link">73</a>, <a href="74.html" class="num_link">74</a>, <a href="231.html" class="num_link">231</a>).<br />"Je devrais", "tu devrais", et. se traduisent par <b>should</b> ( <a href="358.html" class="num_link">358</a>).
					<ul>
						<li>
							<p class="en_exemple">You <b>could</b> go and see your aunt.</p>		<!-- phrase anglaise (fushia) -->
							<p class="fr_exemple">Tu pourrais aller voir ta tante.</p>		<!-- traduction de la phrase (noir) -->
							<p class="en_exemple">Don't! You <b>might</b> fall off.</p>		<!-- phrase anglaise (fushia) -->
							<p class="fr_exemple">Ne fais pas ça! Tu pourrais tomber.</p>		<!-- traduction de la phrase (noir) -->
							<p class="en_exemple">I know I <b>should</b> work harder.</p>		<!-- phrase anglaise (fushia) -->
							<p class="fr_exemple">Je sais bien que je devrais travailler davantage.</p>		<!-- traduction de la phrase (noir) -->
						</li>
					</ul>

</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Non emploi</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Le conditionnel anglais ne s'emploie pas (contrairement au français) pour parler d'une supposition, ou pour indiquer qu'une information n'est pas forcément vraie.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">According to reliable sources, the leader of the group is now in China.<span class="fr"> (et non </span>... <span class="txt_barre">would be</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Selon des soures bien informées, le chef du groupe serait actuellement en Chine.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour le prétérit à la place du conditionnel français (après <i>when</i>, etc.) <a href="155.html" class="num_link">155.3</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>